.cookestore_sec{margin-top:0;}

@media (min-width: 768px) and (max-width:1920px){

/* Main Header Menu Start */
.header_top{padding:calc(var(--root-font) * 1) 0;font-size:var(--root-font);}
.header_top>ul>li{letter-spacing:calc(var(--root-font) * 0.15);margin-right:calc(var(--root-font) * 1.5);padding-right:calc(var(--root-font) * 1.5);}
.tophead_icon{width:calc(var(--root-font) * 1.4);height:calc(var(--root-font) * 1.4);}
.main_header>.container-fluid{padding-block:calc(var(--root-font) * 1);padding-inline:calc(var(--root-font) * 2.5);}
.site_nav{gap:calc(var(--root-font) * 4);}
.global_search .form-group{min-width:calc(var(--root-font) * 28.9);padding-right:calc(var(--root-font) * 2);}
.global_search .form-control{height:calc(var(--root-font) * 4);padding:0 calc(var(--root-font) * 1) 0;letter-spacing:calc(var(--root-font) * 0.08);}
.global_search .form-control::placeholder{letter-spacing:calc(var(--root-font) * 0.08);}
.site_brand{max-width:calc(var(--root-font) * 15.6);}
.main_header .hamb_bar{width:calc(var(--root-font) * 3);height:calc(var(--root-font) * 3);}
.main_header .hamb_bar>.hamb_icon{font-size:calc(var(--root-font) * 1.7);}
.head_icon{width:calc(var(--root-font) * 2.2);height:calc(var(--root-font) * 2);}
.main_header .hamb_bar::after{background-size:calc(var(--root-font) * 1.2);}
.wsu_btns{gap:calc(var(--root-font) * 3);margin-right:calc(var(--root-font) * 5);}
.mobglobal_search .form-group{gap:calc(var(--root-font) * 1.9);padding-bottom:calc(var(--root-font) * 1);}
.mobglobal_search .form-control{font-size:calc(var(--root-font) * 1.2);letter-spacing:calc(var(--root-font) * 0.036);}
.mobglobal_search .form-group .form-control::placeholder{font-size:calc(var(--root-font) * 1.2);letter-spacing:calc(var(--root-font) * 0.036);}
.mobglobal_search button{width:calc(var(--root-font) * 1.8);height:calc(var(--root-font) * 1.8);padding:calc(var(--root-font) * 0.2);}
.mobglobal_search button>img{width:calc(var(--root-font) * 1.5);height:calc(var(--root-font) * 1.5);}
.hide-rolex .site_rolex{padding-inline:calc(var(--root-font) * 1);}
.cart-count{width:calc(var(--root-font) * 1.9);height:calc(var(--root-font) * 1.9);top:calc(var(--root-font) * -1.1);right:calc(var(--root-font) * -1.1);}

/* Hamburger Menu Start */

.hamburger_menu{gap:calc(var(--root-font) * 3);min-height:calc(var(--root-font) * 91.6);}
.hambwrap_grid{padding-inline:calc(var(--root-font) * 5.2) calc(var(--root-font) * 4.8);padding-top:calc(var(--root-font) * 0.5);}
.hambmenu_grid{--paddingtop-hamb:calc(var(--root-font) * 4.4);}
.hambmenu>li{margin-bottom:calc(var(--root-font) * 1.5);padding-bottom:calc(var(--root-font) * 1.5);}
.hambmenu>li>a{gap:calc(var(--root-font) * 1.4);}
.hambquick_menu{margin-top:calc(var(--root-font) * 7.2);}
.hambquick_menu>ul>li{list-style:none;margin-bottom:calc(var(--root-font) * 3);}
.hambquick_menu>ul:not(:first-child){margin-top:calc(var(--root-font) * 9.4);}
.hamb_dropmenu:not(:has(.hamb_menu_item)) .hamb_rightpanel{padding-left:calc(var(--root-font) * 3);}
.hamb_menu_item{padding-top:calc(var(--root-font) * 4.4);padding-inline:calc(var(--root-font) * 7.3) calc(var(--root-font) * 3);}
.hamb_dropmenu:not(:has(.hamb_menu_item)) .hamb_rightpanel{padding-left:calc(var(--root-font) * 3);}
.hamb_menu_item{padding-inline:calc(var(--root-font) * 7.3) calc(var(--root-font) * 3);}
.hamb_menu_item>p{letter-spacing:calc(var(--root-font) * 0.042);}
.hamb_menu_item:has(p)>ul{margin-top:calc(var(--root-font) * 5.2);}
.hamb_menu_item>ul{padding-right:calc(var(--root-font) * 3);}
.hamb_menu_item>ul>li{margin-bottom:calc(var(--root-font) * 1.5);padding-bottom:calc(var(--root-font) * 1.5);}
.subdropdown_item{gap:calc(var(--root-font) * 3);}
.subdropdown_list>h6{margin-bottom:calc(var(--root-font) * 3);}
.subdropdown_list>ul:has(:nth-child(8)){gap:0 calc(var(--root-font) * 2);}
.subdropdown_list>ul>li{margin-bottom:calc(var(--root-font) * 3);}
.hamb_rightpanel{gap:calc(var(--root-font) * 3);}
.hambprod_caption{padding-top:calc(var(--root-font) * 3);}
.hambprod_caption>.know_more{margin-top:calc(var(--root-font) * 2);padding-bottom:calc(var(--root-font) * 1.2);}

button.mbhamb_close{box-sizing:border-box;width:calc(var(--root-font) * 5.5);height:calc(var(--root-font) * 5.5);padding:calc(var(--root-font) * 1.3);}


/* Foooter Start */

.main_footer{padding:calc(var(--root-font) * 2.8) calc(var(--root-font) * 3.1) calc(var(--root-font) * 8);}
.main_footer>.container{max-width:min(1476px,76.875vw);padding-inline:0;}
.footermenu_list{gap:calc(var(--root-font) * 5);}
.footer_item{max-width:calc(var(--root-font) * 21);}
.footermenu_list::after{top:calc(var(--root-font) * 5.5);height:calc(var(--root-font) * 0.1);}
.footmenu_btn{letter-spacing:calc(var(--root-font) * 0.15);height:calc(var(--root-font) * 2.6);margin-bottom:calc(var(--root-font) * 2.8);padding-right:calc(var(--root-font) * 2.5);background-size:calc(var(--root-font) * 1.1);}
.footmenu_btn.active{background-size:calc(var(--root-font) * 1.1);}
.footer_menu{margin-top:calc(var(--root-font) * 3);}
.footer_menu>li{margin-bottom:calc(var(--root-font) * 2.5);}
.footer_bottom{margin-block:calc(var(--root-font) * 5) 0;}
.footer_contact>h6{margin-bottom:calc(var(--root-font) * 3);}
.contact_list>li{gap:calc(var(--root-font) * 1);margin-bottom:calc(var(--root-font) * 0.6);}
.contact_list>li>img{width:calc(var(--root-font) * 1.6);}
.contact_list>li:last-child{margin-block:calc(var(--root-font) * 3) 0;}
.contact_list>li:last-child>a>img{width:calc(var(--root-font) * 2.5);}
.contact_list>li>a{margin-left:calc(var(--root-font) * 2);}
.footer_subscribe>h6{margin-bottom:calc(var(--root-font) * 3);}
.footer_subscribe>a.viewbtn_dark{max-width:calc(var(--root-font) * 12.7);margin-top:calc(var(--root-font) * 3);}
.subscribe_form{margin-top:calc(var(--root-font) * 2);}
.subscribe_form .form-control{font:var(--font-16);letter-spacing:var(--letter-spacing-0-8);padding:calc(var(--root-font) * 0.5) calc(var(--root-font) * 2.6) calc(var(--root-font) * 0.5) calc(var(--root-font) * 1.5);border-radius:0 !important;height:var(--input-height);}
.subscribe_btns{gap:calc(var(--root-font) * 2);margin-top:calc(var(--root-font) * 2);}
.subscribe_btns .viewbtn_dark{min-width:calc(var(--root-font) * 12.7);padding-inline:calc(var(--root-font) * 1.5);max-width:calc(var(--root-font) * 12.7);}
.footer_social{max-width:calc(var(--root-font) * 26.5);margin-bottom:calc(var(--root-font) * 5.4);}
.footer_social>h6{margin-bottom:calc(var(--root-font) * 3);}
.footer_social>ul{gap:calc(var(--root-font) * 1);}
.footer_social>ul>li>a{width:calc(var(--root-font) * 1.6);height:calc(var(--root-font) * 1.6);}
.footer_copyright{margin-top:calc(var(--root-font) * -4);}


/* Cookes Store Start */

.cookestore_caption{max-width:calc(var(--root-font) * 58.7);margin-inline:calc(var(--root-font) * 22) calc(var(--root-font) * 15.1);}
.cookestore_caption>blockquote{margin-block:calc(var(--root-font) * 3) calc(var(--root-font) * 7.6);}
.cookestore_caption>p{font:var(--font-16);font-weight:var(--fw-400);letter-spacing:var(--letter-spacing-0-8);}

.cookestore_caption>.btn_flex{max-width:calc(var(--root-font) * 29);gap:calc(var(--root-font) * 1);margin-top:calc(var(--root-font) * 2);}
.cookestore_caption>.btn_flex>.view_btn{padding-inline:calc(var(--root-font) * 1.5);}


/* Form Float Label */
.float_label{left:calc(var(--root-font) * 1.5);top:calc(var(--root-font) * 1.3);padding:0 calc(var(--root-font) * 0.4);}
.fab_icon{bottom:calc(var(--root-font) * 3);right:calc(var(--root-font) * 3);width:calc(var(--root-font) * 5.6);height:calc(var(--root-font) * 5.6);border-radius:calc(var(--root-font) * 3);}
.esw_container .channelmenu{bottom:calc(var(--root-font) * 11);right:calc(var(--root-font) * 3);min-width:calc(var(--root-font) * 32);max-width:calc(var(--root-font) * 32);}
.channelmenu_ctas{margin-bottom:calc(var(--root-font) * 0);}
.channelmenu_ctas li a{padding:calc(var(--root-font) * 1.5);gap:calc(var(--root-font) * 2);}
.channelmenu_ctas li a img{max-width:calc(var(--root-font) * 2.1);}
.channelmenu_header{padding:calc(var(--root-font) * 2) calc(var(--root-font) * 2) calc(var(--root-font) * 1);border-radius:calc(var(--root-font) * 0.5) calc(var(--root-font) * 0.5) 0 0;}
.icon_fab_container::after{font-size:calc(var(--root-font) * 3.4);width:calc(var(--root-font) * 3);height:calc(var(--root-font) * 3);}


.search_modal > .searchmod_data{padding-block:calc(var(--root-font) * 18) calc(var(--root-font) * 10);}
body:has(.search_modal.show) .global_search{transform:translateY(calc(var(--root-font) * 2));-webkit-transform:translateY(calc(var(--root-font) * 2));-moz-transform:translateY(calc(var(--root-font) * 2));-ms-transform:translateY(calc(var(--root-font) * 2));-o-transform:translateY(calc(var(--root-font) * 2));}
.search_close{top:calc(var(--root-font) * 3);right:calc(var(--root-font) * 2.5);width:calc(var(--root-font) * 3);height:calc(var(--root-font) * 3);border:calc(var(--root-font) * 0.1) solid var(--color-black);}
.search_close>img{width:calc(var(--root-font) * 1.3);height:calc(var(--root-font) * 1.3);}
body:has(.main_header.sticky) .search_close{top:calc(var(--root-font) * 6);}
.search_modal .product_listing{gap:calc(var(--root-font) * 2.7);}
.search_head{margin-bottom:calc(var(--root-font) * 5);gap:calc(var(--root-font) * 2);}
.search_head .know_more{padding-block:calc(var(--root-font) * 1);}

.product_bx>figure{padding:calc(var(--root-font) * 3.5) calc(var(--root-font) * 4.5);}
.product_bx figure>.play_btn>img{max-width:calc(var(--root-font) * 3.9);}
.product_bx .commonvideo_wraper>.play_btn>img{max-width:calc(var(--root-font) * 3.9);}
.badge_item{top:calc(var(--root-font) * 1.8);right:calc(var(--root-font) * 1.4);gap:calc(var(--root-font) * 0.7);}
.compare_btn{padding:calc(var(--root-font) * 0.4) calc(var(--root-font) * 0.3);}
.compare_btn>span{padding:calc(var(--root-font) * 0.35) calc(var(--root-font) * 0.9) calc(var(--root-font) * 0.25) calc(var(--root-font) * 0.9);right:calc(var(--root-font) * 3.5);}
.compare_btn>img{max-width:calc(var(--root-font) * 2.9);}
.new_badge{top:calc(var(--root-font) * 1.8);left:calc(var(--root-font) * 1.4);padding:calc(var(--root-font) * 0.1) calc(var(--root-font) * 0.9);min-width:calc(var(--root-font) * 4.9);height:calc(var(--root-font) * 2.3);}
.brand_badge{top:calc(var(--root-font) * 1.8);right:calc(var(--root-font) * 1.4);padding:calc(var(--root-font) * 0.1) calc(var(--root-font) * 0.9);min-width:calc(var(--root-font) * 4.9);height:calc(var(--root-font) * 2.3);}
.product_caption{padding:calc(var(--root-font) * 3) calc(var(--root-font) * 1.4) 0 calc(var(--root-font) * 1.8);}
.prod_flex{gap:calc(var(--root-font) * 2);}
.product_caption .wishlistbtn{width:calc(var(--root-font) * 2.4);height:calc(var(--root-font) * 2.4);padding:calc(var(--root-font) * 0.2);}
.product_caption p{margin-top:calc(var(--root-font) * 0.5);}
.price_stock{gap:calc(var(--root-font) * 1);margin-top:calc(var(--root-font) * 1.5);}
.instock{gap:calc(var(--root-font) * 1);margin-top:calc(var(--root-font) * 1.6);}
.instock::before{width:calc(var(--root-font) * 0.8);height:calc(var(--root-font) * 0.8);}
.outstock{gap:calc(var(--root-font) * 1);margin-top:calc(var(--root-font) * 1.6);}
.outstock::before{width:calc(var(--root-font) * 0.8);height:calc(var(--root-font) * 0.8);}
.tudcompare_wrapper{padding-bottom:calc(var(--root-font) * 5);}
.tudcompare_wrapper>h1{margin-bottom:calc(var(--root-font) * 2);}
.tudcompare_wrapper>p:not(:last-of-type){margin-bottom:calc(var(--root-font) * 1);}
.tudcompare_wrapper>.viewbtn_dark{margin-top:calc(var(--root-font) * 3);}

}

@media(min-width:1024px) and (max-width:1199px){
    .main_header>.container-fluid{padding-block: calc(var(--root-font) * 1.5);}
}
@media (min-width: 992px) and (max-width:1024px) {
    .cookestore_caption{margin-inline:calc(var(--root-font) * 14);}

}
/* @media (min-width: 767px) and (max-width: 991px) {
    
} */
@media (max-width: 991px) {
    .main_footer>.container{max-width:100%;}
    .footermenu_list{gap: calc(var(--root-font) * 2);}
}
@media (min-width: 768px) and (max-width: 991px){
    button.mbhamb_close{width:30px;height:30px;padding:7px;}
    .cookestore_caption{margin-inline:calc(var(--root-font) * 4);margin-block: calc(var(--root-font) * 4);}
    .cookestore_caption>blockquote{margin-block:calc(var(--root-font) * 1) calc(var(--root-font) * 2.6);}
    /* .mbhamb_headmenu{padding:calc(var(--root-font) * 1.8) 0 calc(var(--root-font) * 5);}
    .mbhamb_watch{gap:calc(var(--root-font) * 2);padding-inline:calc(var(--root-font) * 2.3) calc(var(--root-font) * 1.8);}
    .mbhamb_menu{padding-inline:calc(var(--root-font) * 3.6);margin-top:calc(var(--root-font) * 6.6);}
    .mbhamb_menu>ul>li{margin-bottom:calc(var(--root-font) * 3);}
    .mbhamb_menu>ul>li>a{gap:calc(var(--root-font) * 1.4);letter-spacing:calc(var(--root-font) * 0.042);}
    .mbhambquick_menu{padding-inline:calc(var(--root-font) * 3.6);padding-top:calc(var(--root-font) * 7.2);margin-top:calc(var(--root-font) * 7.2);}
    .mbhambquick_menu>ul>li{margin-bottom:calc(var(--root-font) * 3);}
    .mbhambquick_menu>ul>li>a{letter-spacing:calc(var(--root-font) * 0.042);}
    .mbdropdown>a::after{width:calc(var(--root-font) * 2);background-size:calc(var(--root-font) * 0.6);}
    .mbdropdown>a{padding-right:calc(var(--root-font) * 2.5);}
    .mbdropdown_btn{gap:calc(var(--root-font) * 1.5);padding-bottom:calc(var(--root-font) * 2);}
    .mbdropdown_back{padding-left:calc(var(--root-font) * 1.5);letter-spacing:calc(var(--root-font) * 0.042);background-size:calc(var(--root-font) * 0.7);}
    .mbdropdown_item>ul{padding:0 0 calc(var(--root-font) * 10);margin:calc(var(--root-font) * 2) 0 0 0;gap:calc(var(--root-font) * 2);}
    .mbdropdown_item>ul>li>a{letter-spacing:calc(var(--root-font) * 0.042);}
    .mbdropdown_item{padding:calc(var(--root-font) * 20) calc(var(--root-font) * 3.6) calc(var(--root-font) * 15);} */
}